Subject: Re: [Cbe-oss-dev] [patch 01/20] cell: add RAS support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 21 Jun 2006 11:46:25 +1000

On Tue, 2006-06-20 at 10:43 -0500, Olof Johansson wrote:
> On Mon, Jun 19, 2006 at 08:33:16PM +0200, [email-masked] wrote:
> > From: Benjamin Herrenschmidt <[email-masked]>
> > 
> > This is a first version of support for the Cell BE "Reliability,
> > Availability and Serviceability" features.
> 
> Does it really make sense to do this under a config option? I don't see
> why anyone would not want to know that their machine is about to melt.

Well, it's not quite clear yet wether that thing works at all at this
point :) It shuld be a config option (becasue those things don't make
sense on LPAR cells) but maybe not a selectable one ...

Ben.